Bug 869781 - A bug in the Eclipse system
A bug in the Eclipse system
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse (Show other bugs)
6.2
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Alexander Kurtakov
qe-baseos-tools
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 15:29 EDT by Yehuda Singer
Modified: 2013-03-15 09:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 09:37:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
AN error when I try to register after re-isntalling the OS (118.07 KB, image/png)
2012-10-24 15:30 EDT, Yehuda Singer
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 1 None None None 2012-10-24 15:29:10 EDT

  None (edit)
Description Yehuda Singer 2012-10-24 15:29:09 EDT
Description of problem:
I have installed the REd-Hat 6.2 and Eclipse 3 months ago. Today, after a long  successfull operateion, the Eclipse statred to fail.

The problem started when the Eclipse system stooped working correctly: even a small program like "Hello World" can ot be build or run.THe Eclipse system crashes when I try to build the system. 

I re-installed the OS and the problem still exists. 
In addition, I can not register.

Version-Release number of selected component (if applicable):


How reproducible: Repeat to operate the Eclipse.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Yehuda Singer 2012-10-24 15:30:25 EDT
Created attachment 632983 [details]
AN error when I try to register after re-isntalling the OS

PLease help me ASAP
Comment 2 Yehuda Singer 2012-10-24 15:31:49 EDT
My Email: yehuda.singer@llp.co.il
Comment 4 Alexander Kurtakov 2013-01-08 07:11:28 EST
I have no idea about hte registration problem. 
About eclipse:
* can you run eclipse -clean -debug -consolelog and attach the output so we can analyze the problem?
Comment 5 Alexander Kurtakov 2013-03-15 09:37:38 EDT
Without the reporter helping us analyze the problem there is nothing we can do.
Please reopen when ready to provide the needed data.

Note You need to log in before you can comment on or make changes to this bug.